--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Templater::JustTheRightAmountOfArgumentsError
includes: []

instance_methods: []

name: JustTheRightAmountOfArgumentsError
superclass: ArgumentError
